package com.seatel.mobilehall.ui.home.model

class BannersModel {

    private var url: String = ""
    private var mobileUrl: String = ""
    private var type: String = ""
    private var title: String = ""

    fun setUrl(url: String) {
        this.url = url
    }

    fun getUrl(): String {
        return url
    }

    fun setMobileUrl(mobileUrl: String) {
        this.mobileUrl = mobileUrl
    }

    fun getMobileUrl(): String {
        return mobileUrl
    }

    fun setType(type: String) {
        this.type = type
    }

    fun getTitle(): String {
        return type
    }

    fun setTitle(title: String) {
        this.title = title
    }

    fun getType(): String {
        return title
    }


}



